Bug 74981 - When running up2date for the first time it stops with "Unknown error"
When running up2date for the first time it stops with "Unknown error"
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-10-03 07:59 EDT by Bernd Bartmann
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-30 12:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-10-03 07:59:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
When running up2date for the first time on a freshly installed Red Hat 8.0
system it stops for me after entering my RHN account data with "Unknown error"
(in german "Unbekannter Fehler"). Running up2date again works without problems.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Choose german as your default system language
2. Run up2date for the first time

Additional info:
Comment 1 Bernd Bartmann 2003-07-30 12:04:39 EDT
Seems to be fixed in Red Hat 9 so I'm closing this bug now.

Note You need to log in before you can comment on or make changes to this bug.